[System]
Face=2
Tray=1
Star=1
top=0
systemMenu=1
GDT=1
ToolsBar=1
RepDate=1
RepRace=1
RepVer=0
PPPlug=0
AdvLoader=0
auto115=0
RWAPlayer=0
RWARecorder=0
RegCode=
language=GB
AntiHack=1
F1=0
APMAlert=0
Pic=..\Pic\SCTools-small.jpg
Click=http://www.wonhu.com
WinKey=0
about=0
ver=100118

[PI]
Logo=0
Name=
Pic=
Click=
[Open]
ICCUP_Launcher=..\tools\ICCUP\Launcher.exe
ICCUP注册表添加=..\tools\ICCUP\iccup_reg.exe
-=
星际录像文件分析Bwchart=..\tools\bwchart103G.exe
SCanti-hack108=..\tools\SCanti-hack108.exe
即时手速1.10=..\tools\APM1.10\apmlive.exe
更改星际序列号SCKeyChanger=..\tools\SCKeyChanger\SCKeyChanger.exe
ReXplorer安装=..\tools\ReXplorer\ReXplorer 2.0.exe
scmjpeg=..\tools\scmjpeg\scmjpeg.exe
playrep=..\tools\playrep\playrep.exe
Rep2Map=..\tools\Rep2Map\rep2mapg.exe
[Platform]
VS对战平台=..\tools\VS\VSClient.exe
浩方对战平台=..\tools\HF\HFLoader.exe

[change]
转换到1.08   硬盘版=..\1.08
转换到1.13f  硬盘版=..\1.13f
转换到1.14   硬盘版=..\1.14
转换到1.15.3 硬盘版=..\1.15.3
转换到1.16.1 硬盘版=..\1.16.1
转换到1.16.1 光盘版=..\1.16.1CD
